Upload and import videos

This API is used to upload or import videos into your account directly from an external URL or source.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
Defaults to { "url" : "https://mywebsite.com/folder/my_video.mp4", "url_headers" : [ { "key": "Authorization", "value": "my_password" }, { "key": "mandatory_header", "value": "my_mandatory_value" } ], "folder_id" : "EKQe1rjaJY", "webhook_url" : "https://mywebsite.com/api/webhook-inkrypt/upload", "webhook_headers" : [ { "key": "Authorization_2", "value": "my_password" }, { "key": "mandatory_header", "value": "my_mandatory_value" } ] }
string
Defaults to { "uuid": "921b6dcc0b1f41baae432bc2ad8490xx", "status": "ready" }
Headers
string
Defaults to apikey {YOUR_API_KEY}
string
Defaults to {YOUR_LOGIN_EMAIL_ADDRESS}
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json